body {
    -webkit-background-size: 2500px 2000px;
    -moz-background-size: 2500px 2000px;
    background-size: 2500px 2000px;
    background-position: center top;
    background-repeat: repeat-y;
    background-color: #FFFFFF;
}

.lt-ie9 body {
    background-image: url(/uploads/website/bg1_srcset-large.jpg?1493726584);
}

.has-logo .header-title {
    left: 162px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
}

.lt-ie9 .header-content {
    height: 217px;
}

#identityContact img {
    margin-top: 14.5px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: url(/uploads/website/bg1_srcset-large.jpg?1493726584);
    }

    .header-content {
        height: 217px;
    }

    #identityContact {
        background-image: url(/uploads/website/bg5_srcset-large.png);
    }
}

/* --------------------------------TEXT------------------------------- */

.formbuilder .btn {
    background: #174837 none repeat scroll 0% 0%;
}

.image-text-columns img:hover {
    border-radius: 100%;
    filter: sepia(100);
}

img.module {
   box-shadow: 1px 9px 16px rgba(18, 18, 16, 0.6);
}

.image-text-columns img{
    border-radius: 50%;
    box-shadow: 1px 9px 16px rgba(18, 18, 16, 0.6);
    transition: 300ms ease-in 0s;
}


.btn:hover {
    background: #6B8A7F;
    color: #000;
}
.btn {
    background: #174837;
    color: #E9E9E9;
    padding: .5em;
}

.image-text-columns .readmore .btn {
    margin-top: 0; 
}

.footer-content .columns {
    border-top: 2px solid #174837;
}

a {
    color: #174837;
    font-weight: 600;
}

a:hover {
   font-weight: 600;
    color: #7C7A7B;
}


.header #actionLine {
    font-size: 20px;
    color: #174837;
    font-style: normal;
    font-weight: 400;
    margin-left: 2.3em;
}

ul{
   line-height: 30px;
}
.nav-primary > ul {
    margin-left: 32px;
    margin-top: 17px;
}

.header-subline {
    width: 335px;
}
.header-subline .h2{
    margin-left: 0.8em;
}

.header-content {
    height: 200px;
}

.header-subline a {
    color: #6B8A7F;

}


/* Headlines */
.contentArea .h1{
font-size: 50px;
    color: #174837;
    line-height: 1;
    font-family: 'Times New RomAN', SERIF;
    font-weight: 100;
    font-style: normal;
    letter-spacing: .5px;

}


/* Subheadline */
.contentArea .h2{
    font-size: 30px;
    color: #174837;
    line-height: 1;
    font-family: 'Times New Roman', serif;
    font-weight: 100;
    font-style: normal;
    letter-spacing: .5px;

}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
       font-size: 17px;
    color: #000;
    line-height: 1.3;
    
}

/* 1) Preamble */
.contentArea .preamble p{
    font-size: 16px;
    color: #000;
    line-height: 1;
}


/* -----------------------Top bar and Navigation ----------------------- */

/* 1) Left Header */
.header #companyName{
    font-size: 20px;
    color: #000;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 20px;
    color: #000;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 30px;
    color: #174837;
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 600;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 20px;
    color: #000;
}


/* 5) Top Area Background */
.header .header-container{
    background: transparent;
}


    

   

/* ------------------------Navigation First Level---------------------- */



/* 5) Size and Color */
.nav-primary ul li a{
   font-size: 20px;
    color: #114332;
    border-left: 1px solid #000;
    padding-left: 18px;
    font-weight: 700;
}

/* 6) On Hover */
.nav-primary ul li a:hover{
    color: #6B8A7F;
    margin: 0px auto;
    font-weight: 700;
}

/* 7) Active links */
.nav-primary ul li.active > a{
    color: #6B8A7F;
    
}
.nav-primary .active > a {
    font-weight: 900!important;
}

/* -----------------------Navigation Second Level----------------------- */

/* 8) Size and Color */
.nav-primary ul ul li a{
    font-size: 17px;
    color: #000;
}

/* 9) On Hover */
.nav-primary ul ul li a:hover{
    color: #666666;
}

/* 10) Active links */
.nav-primary ul ul li.active > a{
    color: #666666;
}

/* 11) Language Dropdown */
.no-touch .nav-language ul:last-child{
    background: #000;
}

/* 12) Language Dropdown text */
.no-touch .nav-language ul:last-child li,
.no-touch .nav-language ul:last-child  a{
    color: #666666;
    font-size: 14px;
}

/* 13) Language Dropdown Arrow color */
.no-touch .nav-language .btn-language:before{
    color: #666666;
}




/* --------------------------------FOOTER----------------------------- */

.footer-container a {
    color: #000;
}

/* 1) Background Color */
.footer-container{
    background-color: transparent;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #000;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #000;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #043A27
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #000 !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */



/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {
    
.header-content {
    height: 96px;
}  

.logoMobile img {
    max-height: 100px;
    width: 100%;
    padding-left: 20px;
}

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #841400 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #174837;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #000;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #000 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #000 !important;
    background-color: #bebebe !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #000;
}
}